Subject: DQS setup

From: "Dr. Peter Burger" <[email-masked]>
Date: Fri, 5 Jan 2001 03:39:44 +0100

I know this is really off-topic, but since I am very desperate
by now...

I have been trying to install dqs on my cluster. I have setup 
a master and several workers running dqs_execd and have added
the workers via qconf -ah. I have setup a queue via qconf -aq,
and can see the queue in the workers via qstat -f. 

When I submit jobs via qsub to the master, all jobs are executed
exclusively on the master and none on the workers, which are all
iddling. The workers are seen by qconf -sh. Any help is highly
appreciated.

Peter